FROM alpine-java8:1.0.0
ADD lib /lib
ADD bootstrap.properties /bootstrap.properties
ADD sto.jar /sto.jar
ADD simhei.ttf /simhei.ttf
ADD simsun.ttf /simsun.ttf
CMD ["java","-jar", "-Xms4g","-Xmx4g","-Xmn1g","-XX:+HeapDumpOnOutOfMemoryError","-XX:HeapDumpPath=/heapdump.hprof","-Duser.timezone=GMT+08","/sto.jar","--spring.config.location=/bootstrap.properties"]
